/**/

figure {
	margin: 0;
}

* {
	font-family: 'Open Sans Hebrew', arial;
}

/**/

body {
	margin: 0;
	padding: 0;
}

/**/

a {
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

/* Header */

.header {
	background-image: url(images/header.png);
	background-position: center center;
	background-size: cover;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;

	border-bottom: 3px solid #e3c54b;
}

.header a {
	color: inherit;
}

/* Logo */

.header .logo {
	display: block;
	padding: .75rem;
	margin: 0 auto;
}

.header .search {
	position: absolute;
	top: 0px;
	left: 165px;
	font-size: 2rem;
}

.header .langs {
	position: absolute;
	top: 15px;
	left: 15px;
	min-height: 100px;
}


/* Navigation */

.header nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header nav a {
	color: inherit;
}

.header nav a.on,
.header nav li.on>span>a {
	font-weight: bold;
}

.header nav button {
	display: none;
}

.header nav ul ul {
	display: none;
}

@media (min-width: 1200px) {

	.header .navigation {
		background: #000;
		color: #fff;
		text-align: center;
	}

	.header nav li:hover>ul {
		display: block;
	}

	.header nav>ul>li {
		display: inline-block;
		position: relative;
	}

	.header nav>ul>li>span>a {
		display: block;
		padding: .5rem 1rem;
		font-size: 1.2em;
		text-transform: uppercase;
	}

	.header nav>ul>li>span>a:hover,
	.header nav>ul>li:hover>span>a {
		text-decoration: none;
		color: #dfc858;
	}

	.header nav>ul>li.on>span>a,
	.header nav>ul>li>span>a.on {
		color: #dfc858;
	}

	.header nav>ul>li>ul {
		position: absolute;
		top: 100%;
		right: 0;
		z-index: 9;
		width: 400px;
		margin-right: -150px;
		background: #dfc858;
		color: #000;
		padding: 15px;
		border-radius: 0 0 10px 10px;

		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;

		text-align: left;
	}

	.header nav>ul>li>ul:after {
		content: '';
		position: absolute;
		border-style: solid;
		border-width: 0 10px 10px;
		border-color: #dfc858 transparent;
		display: block;
		width: 0;
		z-index: 1;
		top: -10px;
		left: 50%;
		margin-left: -5px;
	}

	.header nav>ul>li>ul>li>span>a>em {
		content: '';
		font-family: 'FontAwesome';
		font-style: normal;
	}

	.header nav>ul>li>ul>li>span>a>em:before {
		content: '\f104';
	}
}

@media (max-width: 1199px) {
	.header .navigation {
		display: none;
	}
}

/* Mobile Navigation */

.mobile-navigation-container {}

.mobile-navigation-container.open {}

.mobile-navigation {
	position: fixed;
	top: 0;
	left: -300px;
	width: 300px;
	height: 100%;
	background: #fff;
	z-index: 99999;

	transition: .5s;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;

	visibility: hidden;

	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.mobile-navigation.open {
	left: 0;
	visibility: visible;
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
}

.mobile-navigation .content {
	width: 100%;
	height: 100%;
	overflow: auto;
	position: relative;
}

.mobile-navigation .content .head {
	width: 100%;
	border-bottom: 1px solid #ddd;
	position: relative;
	height: 48px;
}

.mobile-navigation .content .head .mobile-navigation-close {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0 15px;
	width: 48px;
	height: 100%;
	background: rgba(0, 0, 0, 0.05);
	border: 0;
}

.mobile-navigation nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobile-navigation nav a {
	color: inherit;
}

.mobile-navigation nav a.on,
.mobile-navigation nav li.on>span>a {
	font-weight: bold;
}

.mobile-navigation nav button {
	display: none;
}

.mobile-navigation nav ul ul {
	display: none;
}

.mobile-navigation nav li {
	border-bottom: 1px solid #ddd;
}

.mobile-navigation nav li>span {
	display: block;
	position: relative;
}

.mobile-navigation nav ul ul {
	background: rgba(0, 0, 0, 0.05);
}

.mobile-navigation nav button {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
}

.mobile-navigation nav a {
	display: block;
	padding: 15px;
	margin-right: 48px;
}

.mobile-navigation nav .toggle-sub-menu {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 48px;
	overflow: hidden;

	padding: 0 15px;
	background: none;
	border: 0;
	background: rgba(0, 0, 0, 0.05);
	color: inherit;

	font-family: 'FontAwesome';
	font-style: normal;
}

.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}

.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}

.mobile-navigation nav .toggle-sub-menu.opened:after {
	content: '\f078';
}

.mobile-navigation nav .toggle-sub-menu.no-sub-menu:after {
	content: '\f111';
	font-size: 80%;
}

.mobile-navigation nav .toggle-sub-menu.external-link:after {
	content: '\f08e';
}



/* Header Search */

.header-search {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	background: #fff;
	height: 100px;
	border-bottom: 2px solid #dfc858;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);

	display: none;
}

.header-search .content {
	position: relative;
	height: 100%;
}

.header-search input {
	border: 0;
	background: #fff;
	width: 100%;
	font-size: 1.5em;
	padding: 30px;
	height: 100%;
	outline: none;
}

.header-search button {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 100px;
	background: none;
	border: 0;
	cursor: pointer;
}

.header-search button.submit {
	right: 101px;
	font-size: 30px;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
}

.header-search button.submit:hover {
	color: #02548d;
}

/* Header Content */

.header-content .icons-social {
	position: absolute;
	left: 100px;
	top: 10px;
}

/* Toggle Navigation Button */

.toggle-nav {
	display: none;
}

@media (max-width: 1199px) {
	.toggle-nav {
		display: block;
		color: #fff;
		padding: 10px 0;
		font-size: 25px;
		float: left;
		width: 58px;
		text-align: center;
	}
}

/* Footer */

.footer {
	padding: 30px 15px 15px 15px;
	background: #000;
	color: #fff;
}

.footer h2 {
	font-size: 1.2rem;
	position: relative;
}

.footer h2:after {
	border-style: solid;
	border-width: 2px 0 0;
	content: "";
	display: block;
	height: 0;
	left: 0;
	position: absolute;
	width: 20%;
	max-width: 100px;
	margin-top: 2px;
	color: #d3be6e;
}

@media (max-width: 991px) {
	.footer {
		text-align: center;
	}
}

@media (min-width: 992px) {
	.footer .nagish-icon {
		float: left;
	}
}

/* Inner Page Header (Titles) */

.page-title {
	font-size: 3em;
	margin-bottom: 30px;
	line-height: 1em;
	font-weight: normal;
	position: relative;
	border-bottom: 2px solid #dfc858;
	text-transform: uppercase;
}


.page-title:focus {
	outline: 1px dotted #cdcdcd;
}

/**/

.page-header {
	height: 420px;

	background-repeat: no-repeat;
	background-position: center center;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

/**/

.page-wrapper {}

/* Breadcrumbs */

.breadcrumbs {
	margin-top: 15px;
	color: #333;
}

.breadcrumbs a {
	color: #333;
}

.breadcrumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs ul>li {
	display: inline-block;
}

.breadcrumbs ul>li:after {
	font-family: 'FontAwesome';
	content: '\f105';
	padding: 0 5px;
}

.breadcrumbs ul>li:last-child:after {
	content: '';
	padding: 0;
}

/**/

/* Page Content */

.page-content {
	margin: 2rem 0;
}

/* Fix UI */

.breadcrumbs {
	margin-top: 0;
}

/**/

.skip-ad {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	z-index: 99999;

}

.skip-ad .skip-ad-container {
	max-width: 600px;
	margin: 0 auto;
	padding: 15px;
}

.skip-ad .skip-ad-content {
	margin-top: 100px;
}

.skip-ad .skip-ad-content .msg {
	background: #fff;
	padding: 30px;
}

.skip-ad img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.skip-ad .skip-ad-close {
	position: fixed;
	top: 30px;
	width: 100%;
	text-align: left;
}

.skip-ad #close-skip-ad {
	display: inline-block;
	padding: 10px 20px;
	background: #fff;
	border-radius: 5px;
}

.skip-ad #close-skip-ad:focus {
	background: yellow;
	color: black;
}

.facebook {
	color: #3b5998;
}

.fa.fa-instagram {
	color: transparent;
	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
	background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
	background-clip: text;
	-webkit-background-clip: text;
}